
{: test that identifiers starting with an underscore cause a compilation error }

program e1001( output );

var
   _x :  real;
   i  :  integer;
begin
   i := 13;
   _x := 12.5;
   writeln( '_x is ', _x:1:1, ', i is ', i:1 );
end. { e1001 }

